If you need any theme ExtJs 3.3-4.0, you can see themes here.